.version.contatti /* version checker */
{
	color: #0000E8;
	background-color: #A175B1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 677px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-bottom: 13px;
	width: 0.01px;/* should not cover content below */
}

#u17599
{
	z-index: 6;
	width: 381px;
	height: 13px;
	position: relative;
}

#u17595
{
	z-index: 2;
	width: 167px;
	margin-left: 107px;
	margin-top: 13px;
	position: relative;
}

#pu17603
{
	width: 0.01px;
	margin-left: 178px;
	margin-top: 18px;
}

#u17603
{
	z-index: 19;
	width: 24px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u17603:hover
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17603.MuseLinkActive
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21684
{
	z-index: 22;
	width: 19px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u21684:hover
{
	width: 19px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21684.MuseLinkActive
{
	width: 19px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21683
{
	z-index: 21;
	width: 19px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

#u21683:hover
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21683.MuseLinkActive
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21682
{
	z-index: 20;
	width: 19px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 123px;
}

#u21682:hover
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u21682.MuseLinkActive
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u17597
{
	z-index: 4;
	width: 22px;
	margin-left: 185px;
	top: -172px;
	margin-bottom: -187px;
	position: relative;
}

#pu17600-4
{
	width: 0.01px;
	margin-left: 64px;
	margin-top: -145px;
}

#u17600-4
{
	z-index: 7;
	width: 76px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u17600-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17600-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17601-4
{
	z-index: 11;
	width: 94px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u17601-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17601-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17602-4
{
	z-index: 15;
	width: 86px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u17602-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u17602-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17737
{
	z-index: 23;
	width: 0.01px;
	height: 378px;
	margin-left: 37px;
	top: -32px;
	margin-bottom: -32px;
	position: relative;
}

#widgetu17738
{
	z-index: 24;
	width: 305px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu17738.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17742-4
{
	z-index: 25;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	font-size: 15px;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u17739-4
{
	z-index: 29;
	width: 293px;
	min-height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 15px;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu17738.non-empty-st #u17739-4
{
	border-width: 0px;
	background-color: #FFFFFF;
}

#widgetu17738:hover #u17739-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 293px;
	margin: 19px -10001px -1px -1px;
}

#widgetu17738.focus-st #u17739-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 293px;
	margin: 19px -10001px -1px -1px;
}

#widgetu17738.non-empty-st #u17739-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17738:hover #u17739-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17738.focus-st #u17739-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17750
{
	z-index: 33;
	width: 305px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu17750.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u17752-4
{
	z-index: 34;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	font-size: 15px;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#widgetu17750.fld-err-st #u17752-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u17751-4
{
	z-index: 38;
	width: 293px;
	min-height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 15px;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu17750.non-empty-st #u17751-4
{
	border-width: 0px;
	background-color: #FFFFFF;
}

#widgetu17750:hover #u17751-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 293px;
	margin: 19px -10001px -1px -1px;
}

#widgetu17750.focus-st #u17751-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 293px;
	margin: 19px -10001px -1px -1px;
}

#widgetu17738.fld-err-st #u17739-4,#widgetu17750.fld-err-st #u17751-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 293px;
	margin: 19px -10001px -1px -1px;
}

#widgetu17750.non-empty-st #u17751-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17750:hover #u17751-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17750.focus-st #u17751-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17738_input,#widgetu17738_prompt,#widgetu17750_input,#widgetu17750_prompt
{
	width: 293px;
	min-height: 15px;
	color: #C4C4C4;
	font-family: source-sans-pro, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u17748-4
{
	z-index: 42;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 140px;
}

#widgetu17737.frm-sub-st #u17748-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u17761-4
{
	z-index: 46;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 140px;
}

#widgetu17737.frm-subm-err-st #u17761-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u17760-4
{
	z-index: 50;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 140px;
}

#widgetu17737.frm-sub-st #u17748-4,#widgetu17737.frm-subm-err-st #u17761-4,#widgetu17737.frm-subm-ok-st #u17760-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu17737.frm-subm-ok-st #u17760-4 p
{
	color: #999999;
	font-size: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u17749-17
{
	z-index: 54;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	background: transparent url("../../images/u17749-17.png") no-repeat 0px 0px;
}

#u17749-17:hover
{
	background: transparent url("../../images/u17749-17-r.png") no-repeat 0px 0px;
}

#u17749-17:active
{
	background: transparent url("../../images/u17749-17-m.png") no-repeat 0px 0px;
}

#widgetu17737.frm-sub-st #u17749-17
{
	background: transparent url("../../images/u17749-17-fs.png") no-repeat 0px 0px;
}

#widgetu17755
{
	z-index: 71;
	width: 305px;
	height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu17755.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 100px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u17759-4
{
	z-index: 72;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	font-size: 15px;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#widgetu17738.fld-err-st #u17742-4,#widgetu17755.fld-err-st #u17759-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17738.fld-err-st #u17742-4 p,#widgetu17738.fld-err-st #u17742-4 span,#widgetu17750.fld-err-st #u17752-4 p,#widgetu17750.fld-err-st #u17752-4 span,#widgetu17755.fld-err-st #u17759-4 p,#widgetu17755.fld-err-st #u17759-4 span
{
	color: #D7244C;
}

#u17756-4
{
	z-index: 76;
	width: 293px;
	min-height: 68px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 15px;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu17755.non-empty-st #u17756-4
{
	border-width: 0px;
	background-color: #FFFFFF;
}

#widgetu17755:hover #u17756-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 293px;
	margin: 19px -10001px -1px -1px;
}

#widgetu17755.focus-st #u17756-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 293px;
	margin: 19px -10001px -1px -1px;
}

#widgetu17755.fld-err-st #u17756-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 293px;
	margin: 19px -10001px -1px -1px;
}

#widgetu17755.non-empty-st #u17756-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17755:hover #u17756-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17755.focus-st #u17756-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17738.fld-err-st #u17739-4 *,#widgetu17750.fld-err-st #u17751-4 *,#widgetu17755.fld-err-st #u17756-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu17755_input,#widgetu17755_prompt
{
	width: 293px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: source-sans-pro, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu17738.focus-st #widgetu17738_prompt,#widgetu17750.focus-st #widgetu17750_prompt,#widgetu17755.focus-st #widgetu17755_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu17738:hover #widgetu17738_input,#widgetu17738.focus-st #widgetu17738_input,#widgetu17738.fld-err-st #widgetu17738_input,#widgetu17738:hover #widgetu17738_prompt,#widgetu17738.fld-err-st #widgetu17738_prompt,#widgetu17750:hover #widgetu17750_input,#widgetu17750.focus-st #widgetu17750_input,#widgetu17750.fld-err-st #widgetu17750_input,#widgetu17750:hover #widgetu17750_prompt,#widgetu17750.fld-err-st #widgetu17750_prompt,#widgetu17755:hover #widgetu17755_input,#widgetu17755.focus-st #widgetu17755_input,#widgetu17755.fld-err-st #widgetu17755_input,#widgetu17755:hover #widgetu17755_prompt,#widgetu17755.fld-err-st #widgetu17755_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu17738.non-empty-st #widgetu17738_prompt,#widgetu17750.non-empty-st #widgetu17750_prompt,#widgetu17755.non-empty-st #widgetu17755_prompt
{
	visibility: hidden;
}

#u17762-4
{
	z-index: 80;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 42px;
	margin-top: 56px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

